Home > 정보마당 > 공개SW 보안취약점

공개SW 보안취약점

Webkit (Nightly Build) 2.22.2

OSS 2018-12-13 13:35:30 339
컴포넌트 명 : Webkit (Nightly Build)
컴포넌트에 대한 취약점 정보
버전 정보 취약점 ID 취약점 최종 보고일 심각도
2.22.2 CVE-2018-12911 2018/07/19 9.8 (Critical)
취약점 ID : CVE-2018-12911
취약점 상세정보
취약점 설명 ThirdParty / xdgmime / src / xdgmimecache.c 및ThirdParty / xdgmime / src / xdgmimeglob.c의 get_simple_globs 함수에 벗어나는 결과로 인해 off-by-one 오류가 발생
대응 방안 Ubuntu 18.04, 16.04 이상 업데이트 후 WebKitGTK +를 사용하는 모든 응용 프로그램을 다시 시작
공개SW 보안취약점 게시물 리스트 표
번호 컴포넌트 명 및 버전 취약점ID 심각도 취약점
최종 보고일
대응방안
73 Zimbra 8.8.9 GA CVE-2018-10939 6.1 (Medium) 2018/05/30
72 Hyperic HQ 5.8.6 CVE-2013-6366 6.5 (Medium) 2013/11/04
71 PeaZip 6.6.0 CVE-2009-2261 9.3 (Critical) 2009/06/30
70 SQLite 3.25.2 CVE-2018-8740 7.5 (High) 2018/03/16
69 OpenGL ES ES 3.2 CVE-2014-1373 10.0 (Critical) 2014/07/01
68 Webkit (Nightly Build) 2.22.2 CVE-2018-12911 9.8 (Critical) 2018/07/19
67 Apache Felix 6.0.1 CVE-2017-5169 7.5 (High) 2017/02/13
66 Apache CloudStack 4.11.1.0. CVE-2016-6813 9.8 (Critical) 2018/02/06
65 Apache Hadoop 3.1.1 CVE-2017-15718 9.8 (Critical) 2018/01/24
64 Apache Cassandra 3.11.3 CVE-2018-8016 9.8 (Critical) 2018/06/28
맨 위로
맨 위로